Dungeons & Dragons 2024 Core Rulebooks Pre-Order
  1. #1

    eror script execution error: [string "chat"] :3: attempt tp call field 'omlnit' (a ni

    Howdy FG Folks,



    eror script execution error: [string "chat"] :3: attempt tp call field 'omlnit' (a nil value)

    I am getting the above error log.

    Any idea as to whatis causing it would be most helpful.

    Thank you.

  2. #2
    Zacchaeus's Avatar
    Join Date
    Dec 2014
    Location
    Scotland
    Posts
    21,109
    In what ruleset? When does this happen? Have you tested in a new campaign without extensions?
    If there is something that you would like to see in Fantasy Grounds that isn't currently part of the software or if there is something you think would improve a ruleset then add your idea here https://www.fantasygrounds.com/featu...rerequests.php

  3. #3
    Trenloe's Avatar
    Join Date
    May 2011
    Location
    Colorado, USA
    Posts
    33,676
    Quote Originally Posted by Mister Smith View Post
    eror script execution error: [string "chat"] :3: attempt tp call field 'omlnit' (a nil value)
    Yes, as Zacchaeus says:
    1. What ruleset?
    2. Are you running any extenions? If so, try in a brand new campaign without any.
    3. You have a few typos in that error message, is the error actually referring to omInit or is it onInit?


    If you're still having issues after trying in a new campaign with no extensions, then please upload your FG log files - info on that here: https://fantasygroundsunity.atlassia...o+Compile+Logs
    Private Messages: My inbox is forever filling up with PMs. Please don't send me PMs unless they are actually private/personal messages. General FG questions should be asked in the forums - don't be afraid, the FG community don't bite and you're giving everyone the chance to respond and learn!

  4. #4
    Hi Zacchaeus,

    Thank you for helping me with this problem.

    1) Pathfinder 1st ED
    2) Only happens when i first load into a game.
    3) Yes after your post and it didnt happen.

    My only extension i run is 878507-Syrinscape_Sounds .ext

  5. #5
    Zacchaeus's Avatar
    Join Date
    Dec 2014
    Location
    Scotland
    Posts
    21,109
    It sounds like the cause is the sound extension then. Make sure you have the most up to date version (I'm not familiar with that one so I'm not sure if it's on the forge or not).
    If there is something that you would like to see in Fantasy Grounds that isn't currently part of the software or if there is something you think would improve a ruleset then add your idea here https://www.fantasygrounds.com/featu...rerequests.php

  6. #6
    Awesome thank you,

    I assumed it was auto update but i guess not.

    Thank you for your help.

  7. #7
    Yeah. That looks like the old syrinscape ext for classic. Make sure you delete it and download the one for FGU. Don’t include both. The current version is v21
    For support with any of my extensions, visit my #mattekure-stuff channel on Rob2e's discord https://discord.gg/rob2e

  8. #8
    Thank you very much Mattekure. It is an awesome extension.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
5E Character Create Playlist

Log in

Log in